/* Base CSS */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a:focus {
    outline: 0 solid
}

* {
    box-sizing: border-box;
}

img {
    max-width: 100%;
    height: auto;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px;
    color: #CC1454;
    font-family: 'Montserrat', sans-serif;
}

body {
    color: #FEFEFE;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    line-height: 25px;
    max-width: 1300px;
    margin: 0 auto;
}

@font-face {
    font-family: 'Bebas Neue Pro Book';
    src: url('../fonts/BebasNeuePro-Book.woff2') format('woff2'), url('../fonts/BebasNeuePro-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bebas Neue Pro';
    src: url('../fonts/BebasNeuePro-Bold.woff2') format('woff2'), url('../fonts/BebasNeuePro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nexa';
    src: url('../fonts/NexaBold.woff2') format('woff2'), url('../fonts/NexaBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.selector-for-some-widget {
    box-sizing: content-box;
}

a:hover {
    text-decoration: none
}

button:focus {
    outline: 0;
    outline: 5px auto -webkit-focus-ring-color;
}

ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.container {
    max-width: 1170px;
    margin: auto;
}

/* Header area css Start */

.header-area {
    background: #555555;
    padding: 59px 0;
    border-bottom: 5px solid #CC1454;
}

/* Header area css End */

/*------------------ Hero area start ------------------*/

.hero-area {
    position: relative;
    background: #000000e0;
    padding: 60px 0;
    background-image: url(../img/hero-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-bottom: 0;
}

.hero-content-wrap h4 {
    font-size: 41px;
    color: #fff;
    line-height: 45px;
    margin-bottom: 17px;
    font-weight: 300;
    padding-left: 25px;
}

.hero-content-wrap {
    max-width: 455px;
}

.red-box {
    border: 1px solid #CC1454;
    padding: 15px 24px;
    margin-bottom: 15px;
}

.red-box h1 {
    font-size: 88px;
    font-weight: 800;
    line-height: 82px;
    letter-spacing: .5px;
    margin: 0;
}

.red-box h1 span {
    font-weight: 200;
}

.text-top h4 {
    font-size: 22px;
    color: #fff;
    font-weight: 400;
    position: absolute;
    right: 20px;
    top: 43px;
    text-align: right;
    line-height: 27px;
    margin: 0;
}

.hero-thumb {
    position: absolute;
    top: -150px;
    right: 0;
    max-width: 800px;
}

.hero-bottom {
    position: relative;
    margin-top: 35px;
    background: #888;
    padding: 21px 0;
    padding-top: 32px;
    background-image: url(../img/hero-bottom-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
}

/*------------------ Hero area end ------------------*/

/*------------------ Perfect area start ------------------*/

.perfect-area {
    padding-top: 55px;
    position: relative;
    background-color: #92938e;
    background-image: url(../img/bg-2.png);
    background-repeat: no-repeat;
    background-size: 100% 109%;
    background-position: center;
}

.perfect-title h2 {
    font-size: 200px;
    color: #000;
    font-weight: 700;
    margin-bottom: 20px;
    line-height: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.perfect-title h2 span {
    font-weight: 300;
    font-size: 65px;
    margin: 0 16px;
    margin-right: 0;
    position: relative;
    top: 14px;
}

.perfect-wrap {
    max-width: 500px;
    position: relative;
    margin-bottom: -120px;
    z-index: 1;
}

.perfect-box {
    background: #CC1454;
    padding: 50px;
    padding-bottom: 120px;
}

.perfect-box span {
    font-size: 32px;
    color: #fff;
    font-weight: 300;
    line-height: 40px;
}

.perfect-box h3 {
    font-size: 68px;
    font-weight: 700;
    color: #fff;
    margin: 0;
    line-height: 69px;
}

.perfect-box h3 span {
    font-size: 63px;
}

.perfect-area .container {
    margin: 25px;
    margin-top: 0;
    margin-bottom: 0;
}

/*------------------ Perfect area end ------------------*/

/*------------------ Technology area start ------------------*/

.technology-area {
    position: relative;
    background: url(../img/bg-3.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    padding-top: 40px;
}

.technology-wrap h4 {
    font-size: 29px;
    font-weight: 300;
    color: #fff;
    margin: 0;
    line-height: 31px;
    margin-bottom: 10px;
}

.technology-wrap h5 {
    font-size: 20px;
    color: #fff;
    margin: 0;
    font-weight: 400;
    line-height: 27px;
    margin-top: 15px;
}

.diff-txt h3 {
    font-size: 45px;
    font-weight: 800;
    border: 1px solid #CC1454;
    line-height: 43px;
    padding: 10px;
    margin: 0;
    padding-left: 94px;
    margin-bottom: 15px;
    position: relative;
    left: -94px;
    max-width: 655px;
}

.technology-wrap {
    padding-bottom: 20px;
    padding-top: 20px;
    padding-left: 70px;
}

.tech-thumb {
    position: absolute;
    left: 0;
    z-index: 1;
    bottom: 0;
}

.technology-area.tech-2 .tech-thumb {
    position: absolute;
    right: 55px;
    z-index: 1;
    left: auto;
}

.technology-area.tech-2 {
    position: relative;
    background-image: url(../img/bg-4.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    padding-bottom: 14px;
}

.technology-area.tech-2 .technology-wrap h5 {
    color: #000000;
}

.technology-area.tech-2 .technology-wrap h4 {
    color: #000000;
}

.technology-area.tech-2 .diff-txt h3 {
    padding-right: 0;
    left: -20px;
    max-width: 700px;
    padding-left: 20px;
}

.technology-wrap h5 {
    max-width: 70%;
}

.menos {
    position: absolute;
    right: 0;
    top: -20px;
    z-index: 2;
}

/*------------------ Technology area end ------------------*/

/*------------------ Cherry area start ------------------*/

.cherry-area {
    position: relative;
    padding-top: 40px;
    text-align: center;
}

.cherry-content h3 {
    font-size: 48px;
    margin: 0;
    font-weight: 800;
    position: relative;
    text-transform: uppercase;
    line-height: 1.1;
}

.cherry-content .txt-bl {
    color: #414141;
    font-weight: 700;
}

.cherry-content .text-l {
    font-weight: 300;
}

.cherry-content h3 span {
    display: block;
}

.cherry-content {
    border-bottom: 1px solid #CC1454;
    position: relative;
}

.cherry-content::after {
    background-color: #CC1454;
    position: absolute;
    right: 0;
    bottom: -6px;
    height: 12px;
    width: 12px;
    border-radius: 30px;
    content: '';
}

.cherry-content.cherry-left {
    text-align: right;
}

.cherry-content.cherry-right {
    text-align: left;
}

.cherry-img {
    position: relative;
}

.cherry-content.cherry-left {
    position: absolute;
    top: 47%;
    left: 20px;
    padding-right: 100px;
}

.cherry-content.cherry-right {
    position: absolute;
    top: 47%;
    right: 65px;
    padding-left: 120px;
}

.cherry-content.cherry-right::after {
    left: 0;
}

/*------------------ Cherry area end ------------------*/

/*------------------ Bivolt area start ------------------*/

.bivolt-area {
    position: relative;
    padding-top: 25px;
    background: #C1C1C3;
    border-top: 20px solid #CC1454;
}

.bivolt-text h5 {
    font-size: 22px;
    color: #2B2B2B;
    margin-bottom: 0;
    line-height: 28px;
    padding-left: 30px;
    font-weight: 600;
}

.bivolt-area .red-box {
    max-width: 422px;
}

/*------------------ Bivolt area end ------------------*/

/*------------------ Thumb area start ------------------*/

.thumb-area {
    position: relative;
    background: #CC1454;
    height: 320px;
    width: 100%;
    background-image: url(../img/bg-5.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}

/*------------------ Thumb area end ------------------*/

/*------------------ Brush area start ------------------*/

.brush-area {
    background-image: url(../img/b-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    padding-top: 250px;
    position: relative;
    padding-bottom: 5px;
}

.thumb-wrap {
    position: relative;
    bottom: -70px;
    z-index: 3;
}

.single-brush-content h3 {
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    background: #CC14541F;
    display: inline-block;
    padding: 10px 17px;
    border: 1px solid #CC1454;
    margin-bottom: 0;
    line-height: 29px;
}

.single-brush-content p {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    margin: 0;
    max-width: 325px;
}

.tx-box::after {
    background-color: #CC1454;
    position: absolute;
    right: -139px;
    bottom: -6px;
    height: 12px;
    width: 12px;
    border-radius: 30px;
    content: '';
}

.tx-box::before {
    background-color: #CC1454;
    position: absolute;
    right: -135px;
    bottom: 0;
    height: 1px;
    width: 100%;
    content: '';
}

.tx-box {
    position: relative;
    max-width: 410px;
    margin-bottom: 10px;
}

.brush-content-blk {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.single-brush-content {
    flex: 0 0 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: right;
    justify-content: center;
    padding: 30px 0;
    padding-top: 45px;
    margin-bottom: 140px;
    height: 240px;
}

.single-brush-content:nth-child(even) {
    text-align: left;
    padding-left: 35px;
    padding-right: 0;
}

.bg {
    background-image: url(../img/s-bg.png);
}

.single-brush-content:nth-child(odd) {
    top: -60px;
    position: relative;
    padding-right: 25px;
}

.single-brush-content:nth-child(even) .tx-box::before {
    left: -75px;
    right: auto;
}

.single-brush-content:nth-child(even) .tx-box::after {
    right: auto;
    left: -75px;
}

.brush-img {
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    bottom: -50px;
}

.cont-wrap {
    position: relative;
    z-index: 2;
}

.single-brush-content .fgf {
    text-align: left;
}

.single-brush-content .fgf .tx-box::after, .single-brush-content .fgf .tx-box::before {
    display: none;
}

.virus {
    max-width: 175px;
    position: relative;
    top: -44px;
    right: -5px;
    z-index: 3;
}

.single-brush-content .fgf .tx-box h3 {
    max-width: 290px;
    padding-left: 50px;
    position: relative;
    left: -40px;
}

.single-brush-content .fgf p {
    padding-left: 10px;
}

.single-brush-content.lst {
    top: -20px;
}

.single-brush-content.lst .tx-box::before {
    right: -130px;
}

.single-brush-content.lst .tx-box::after {
    right: -140px;
}

/*------------------ Brush area end ------------------*/

/* Video area css Start */

.video-area {
    background: #f1efed;
    padding-top: 64px;
    padding-bottom: 0;
    background-image: url(../img/v-bg.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.main {
    overflow: hidden;
}

.video-wrapp {
    text-align: center;
    background: #555555ab;
    margin-bottom: 60px;
}

.single-brush-content.mob {
    display: none;
}


.thumb-img.sm {
    max-width: 320px;
    margin: 0 auto;
}

.technology-area.tech-2 .technology-wrap h5 {
    max-width: 45%;
}

.video-wrapp a {
    width: 276px;
    height: 276px;
    border: 3px solid #CC1454;
    display: inline-block;
    line-height: 276px;
    border-radius: 50%;
    position: absolute;
    z-index: 3;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #7d7b7917;
    display: none;
}

.video-wrapp a img {
    margin-left: 16px;
}

.video-title h3 {
    font-size: 53px;
    font-weight: 700;
    margin-bottom: 45px;
    text-align: center;
    line-height: 1;
}

.video-title h3 span {
    display: block;
    color: #fff;
    font-weight: 300;
}

/* Video area css End */

/* Footer area css Start */

.tem-area {
    padding-top: 59px;
    padding-bottom: 50px;
    background-size: cover;
    background-position: center;
}

.footer-area {
    padding-top: 50px;
    padding-bottom: 90px;
    background-size: cover;
    background-position: center center;
}

.footer-site-right {
    text-align: right;
}

.footer-wrapper {
    margin-bottom: 70px;
}

.footer-left-text p {
    font-size: 20px;
    line-height: 24px;
}

.footer-left-text h3 {
    font-size: 44px;
    color: #CC1454;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    line-height: 45px;
    font-family: 'Bebas Neue Pro';
    margin-bottom: 6px;
}

.footer-left-text h3 span {
    color: #fff;
    font-family: 'Bebas Neue Pro Book';
    font-weight: normal;
}

.footer-right-content a {
    font-size: 21px;
    color: #fff;
    line-height: 23px;
    font-family: 'Bebas Neue Pro';
}

.footer-text h3 {
    font-size: 30px;
    color: #CC1454;
    margin: 0;
    line-height: 34px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Bebas Neue Pro';
    letter-spacing: .4px;
}

.footer-text h3 span {
    color: #fff;
    text-transform: capitalize;
    font-family: 'Bebas Neue Pro Book';
    font-weight: normal;
}

.footer-icon {
    height: 50px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

/* Footer area css End */